body {

	background-color: #FFFFFF;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;

	line-height: normal;

	color: #000000;

	font-weight: normal;

}

.Date {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	text-transform: capitalize;

}



form {

}



.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	color: #666666;
	font-weight: bolder;
	text-align: center;
	text-transform: none;
	font-variant: normal;
	font-style: oblique;
	margin-right: 50px;
	margin-left: 50px;

}



.subtitle {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	line-height: 22px;

	font-weight: bold;

  color: #006666;

}



.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #006666;
	color: #FFFFFF;
	font-weight: 800;
	text-transform: uppercase;
	text-align: center;
	position: static;
	height: 10;

}

.Texto {
	text-indent: 0em;
	text-align: justify;
	margin: 0em;
	width: 750px;
	position: relative;
	left: 60;

}

.Date2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	text-transform: capitalize;

	color: #FFFFFF;

}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	font-weight: bolder;
	text-align: left;
	text-transform: uppercase;
	font-variant: normal;
	letter-spacing: 0.5px;
}
.Side_Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-transform: capitalize;
	padding: 0em;
	margin: 0em;
	text-align: left;
}
.Side_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-transform: capitalize;
	padding: 0em;
	text-align: left;
	position: relative;
}
.Texto2 {
	margin: 0em;
	padding: 8px;
	width: 140px;
}
.linkCenter {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #0066FF;
	font-weight: normal;
	text-align: center;
	text-transform: none;
	font-variant: normal;
	font-style: oblique;
	margin-right: 50px;
	margin-left: 50px;
}
